.paypal-button {
  position: relative;
  width: 100%;
  margin: 1em 0;
}
@media (max-width: 476px) {
  .paypal-button-container {
    width: 100% !important;
  }
}
.googlepay-button {
  position: relative;
  width: 100%;
  margin: 1em 0;
}
@media (max-width: 476px) {
  .googlepay-button-container {
    width: 100% !important;
  }
}
.googlepay-button-container .gpay-card-info-container-fill {
  height: 100%;
}
.googlepay-button-container.shape-pill .gpay-card-info-container {
  border-radius: 1000px;
}
.googlepay-button-container.shape-rect .gpay-card-info-container {
  border-radius: 4px;
}
.applepay-button {
  position: relative;
  width: 100%;
  margin: 1em 0;
}
@media (max-width: 476px) {
  .applepay-button-container {
    width: 100% !important;
  }
  .applepay-button #apple-pay-button {
    width: 100% !important;
  }
}
.paypal-card-tokens {
  position: relative;
}
.paypal-card-tokens-container {
  position: relative;
}
@media (max-width: 476px) {
  .paypal-card-tokens-container {
    width: 100% !important;
  }
}
.paypal-card {
  position: relative;
}
.paypal-card-container {
  position: relative;
}
@media (max-width: 476px) {
  .paypal-card-container {
    width: 100% !important;
  }
}
.paypal-message {
  position: relative;
  margin-top: 20px;
}
.paypal-message [data-pp-message] > * {
  max-width: none !important;
}
.paypal-spinner {
  position: relative;
  min-height: 20px;
}
.paypal-spinner:before {
  content: "";
  position: absolute;
  display: block;
  width: 20px;
  height: 20px;
  top: 50%;
  left: 50%;
  margin-top: -10px;
  margin-left: -10px;
  border: 2.5px solid #545454;
  border-right-color: #545454;
  border-right-color: transparent;
  border-radius: 50%;
  -webkit-animation: paypal-spinner 0.75s linear infinite;
  animation: paypal-spinner 0.75s linear infinite;
  z-index: 1000;
}
.modal {
  z-index: 960;
}
.modal-backdrop {
  z-index: 940;
}
@keyframes paypal-spinner {
  to {
    transform: rotate(360deg);
  }
}
